﻿
<!DOCTYPE html>
<html>

<head>
<title>Tu-cake First Page</title>
<meta charset="utf-8">
<link href="https://d3oukl23643fvj.cloudfront.net/index1.css" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>



<!-- <img src="logo.png"width="200" height="200" > -->

<div style="width:80%;margin:auto;">
<div style="width:100%;background:white;height:100px;">
<img src="https://d3oukl23643fvj.cloudfront.net/bmw.jpg" style="height:100px;">

<i id="nav-btn" class="fa fa-bars">&#xf0c9;</i>
<nav id="navbar" class="hide">
  <ul class="nav-links">
    <li><a class="nav-link" href="MainCake.php">หน้าแรก</a></li>
    <li><a class="nav-link" href="MenuCake.php">เค้ก</a></li>
    <li><a class="nav-link" href="Promotion.php">โปรโมชั่น</a></li>
    <li><a class="nav-link" href="HowTobuy.php">วิธีการสั่งซื้อ</a></li>
    <li><a class="nav-link" href="Contact.php">ติดต่อเรา</a></li>
    <li><a class="nav-link" href="dashBoard.html">สมาชิก</a></li>
  </ul>
</nav>
</div>

<div class="b1">
  <div style="display:inline-block;">
      <img   style="width:200px;height:200px;" src="https://d3oukl23643fvj.cloudfront.net/
dash/s_2.jpg">
      <span style="display:block">พงศกร พรมมา <br>5809610578 (JOE)</span>
      <span class="work1"style="display:block">Coding <br>เขียนโปรแกรม</span>
  </div>
  <div style="display:inline-block;">
      <img   style="width:200px;height:200px;" src="https://d3oukl23643fvj.cloudfront.net/
dash/s_3.jpg">
      <span style="display:block">อิทธิกร อัศวพูลทรัพย์<br> 5809610404 (BOAT)</span>
      <span class="work1"style="display:block">Project Manager<br>ออกแบบDB - แจกแจงงาน</span>
  </div>
  <div style="display:inline-block;">
      <img   style="width:200px;height:200px;" src="https://d3oukl23643fvj.cloudfront.net/
dash/s_1.jpg">
      <span style="display:block">พัทธดนย์ โปร่งปรีชา <br>5809610693 (MAX)</span>
      <span class="work1"style="display:block">Designer<br>ออกแบบ</span>

  </div>
  <div style="display:inline-block;">
        <img   style="width:200px;height:200px;" src="https://d3oukl23643fvj.cloudfront.net/dash/s_4.jpg">
        <span style="display:block">ณัฐชัย เชาว์ <br>5809610628 (WIN)</span>
        <span class="work1"style="display:block">Coding<br>เขียนโปรแกรม</span>
    </div>

</div>
</div>
<div style="width:80%;height:100px;margin: auto;margin-top:2%;">
<!-- <img src="bmw3.jpg" width="200"height="200" style="margin:auto;margin-left:40%;"></div> -->
</body>

</html>﻿
﻿<style>

.b1{
  width: 70%;
  margin: auto;
  margin-top: 2%;
}
span{
  background: gray;
  color: white;
  text-align: center;
}
.work1{
  color: gray;
  background:white;
}
body {
  background-image: url(https://d3oukl23643fvj.cloudfront.net/aa11.jpg);
  background-repeat: no-repeat;
  background-size: 100% 200%;
}

/* NAV */
#navbar {
  top: 0;
  left: 0;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-image: radial-gradient(#7ed56f, #28b485);
  z-index: 10;
}
#nav-btn {
  cursor: pointer;
  position: fixed;
  top: 10%;
  left: 85%;
  background-color: white;
  color: #777;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  padding: 1em;
  font-size: 15px;
  line-height: 0.7em;
  z-index: 100;
  transition: transform 300ms;
}
#nav-btn:hover {
  transform: scale(1.1);
}
.nav-links {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  list-style: none;
  text-align: center;
}
.nav-link {
  display: block;
  margin: 0.5em;
  padding: 0.5em;
  font-size: 2rem;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  transition: all 200ms;
}
.nav-link:hover {
  background-color: white;
  color: #5ec978;
  transform: translate(10%, 0);
}
.hide {
  display: none;
}
.fa-bars{
  margin-top: -30px;
}
</style>
<script>
const NAV_OPENED_CLASS = "fa-bars";
const NAV_CLOSED_CLASS = "fa-times";

window.onload = function() {
  const navBtn = document.getElementById("nav-btn");
  const classes = navBtn.classList;
  const navbar = document.getElementById("navbar");

  navBtn.addEventListener("click", function() {
    if (classes.contains(NAV_OPENED_CLASS)) {
      openNav();
    } else {
      closeNav();
    }
  });
  const navLinks = document.getElementsByClassName("nav-link");
  [...navLinks].forEach(function(elem) {
    elem.addEventListener("click", function() {
      closeNav();
    });
  });

  function closeNav() {
    classes.remove(NAV_CLOSED_CLASS);
    classes.add(NAV_OPENED_CLASS);
    navbar.classList.add("hide");
  }
  function openNav() {
    classes.remove(NAV_OPENED_CLASS);
    classes.add(NAV_CLOSED_CLASS);
    navbar.classList.remove("hide");
  }
};
</script>
